import jingrow


def execute():
	# Set enable_performance_tuning to True for all records in Team PageType
	# Default value in Team pagetype has been set to True
	jingrow.db.sql(
		"""
        UPDATE `tabTeam`
        SET enable_performance_tuning = 1
    """
	)
